body {
	text-align: center;
}

h1 {
	text-align: center;
	padding-bottom: 2em;
	padding-top:1em; 
}
h1 span {
  font-size : large;
}
h2 {
	padding-top: 1em;
}
ul {
	list-style : none;
	line-height : 1.8em;
}
pre {
	margin-left: 2em;
	margin-right: 2em;
  border-width : 1px; 
  border-style: solid;
  border-color: black;
	padding-left: 1ex;
	padding-top: 1ex;
	padding-bottom: 1ex;
	font-weight: bold;
	background-color: white;
}
pre span {
	color: green;
	font-weight: normal;
}
a img {
	border-style: none;
}
.conteneur {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #F6F6F6;
	padding-left: 1ex;
	margin-top: -1em;
}
.menuhaut a{
	text-decoration: none;
}
pre#xfconfig {
	line-height: 1em;
}

#xfconfig ul{
	line-height: 1ex;
	}

  
